# discord-messages

<!-- Auto Generated Below -->

## Properties

| Property       | Attribute       | Description                               | Type      | Default     |
| -------------- | --------------- | ----------------------------------------- | --------- | ----------- |
| `compactMode`  | `compact-mode`  | Whether to use compact mode or not.       | `boolean` | `undefined` |
| `lightTheme`   | `light-theme`   | Whether to use light theme or not.        | `boolean` | `undefined` |
| `noBackground` | `no-background` | Whether to exclude the background or not. | `boolean` | `undefined` |

---

_Built with [StencilJS](https://stenciljs.com/)_
